@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@500&display=swap');
/* Add here all your css styles (customizations) */

body[class*="u-body--header-side"] .u-header.u-header--side {
    z-index: 510;
}
[class*="sticky-block"] {
    width: 100px;
}


html,
body{
	width: 100%;
	overflow-x:hidden;
}
body{
	color: #000;
	font-size: 1.2em;
	font-family:Microsoft JhengHei;
	background-color: #044065;
}
button, input, optgroup, select, textarea {
    font-family:Microsoft JhengHei;
}
body.large {
    font-size: 1.2em;
}
body.medium {
    font-size: 1em;
}
body.small {
    font-size: 0.9em;
}
main{
	min-height: calc(100vh - 180px);
	background-color: #fff;
}
.g-bg-light-blue{
	background-color: #5ba0d8 !important;
}

.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link, 
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link {
    color: #425260;
    background-color: #fff;
}
.navbar-nav .nav-link {
    padding-right: 20px;
    padding-left: 20px;
    display: block;
    font-size: 1.3em;
}
.navbar-brand h1{
	padding: 0;
	margin: 0;
	font-size: 0;
}
.navbar-brand img{
	height: 60px;
}
.u-header__logo-img {
    top: 0;
    left: 0;
    height: 100px;
}
.u-header-toggler--top-right, 
.u-header-toggler--top-right.btn, 
.u-header-toggler--top-left, 
.u-header-toggler--top-left.btn, 
.u-header-toggler--bottom-right, 
.u-header-toggler--bottom-right.btn, 
.u-header-toggler--bottom-left, 
.u-header-toggler--bottom-left.btn {
    position: relative;
    top: -5px;
    left: 0;
}
.u-header-toggler {
    display: block;
    width: 1.5em;
    height: 1.5em;
    z-index: 530;
}
.hamburger {
    padding: 0;
}
.hamburger-box {
    width: 2em;
    height: 25px;
}
.hanber-btn{
	border: none;
	background-color: rgba(255,255,255,0);
}
.contant{
	padding: 60px 0 0 0;
	min-height: calc(100vh - 160px);
}
.top-bg{
	height: 30px;

}
.banner{
	position: relative;
}
.banner-link{
	position: absolute;
	top: 20%;
	width: 250px;
	right: 0;
}
.banner-link a{
	display: block;
	padding: 18px 20px;
	font-size: 1.2em;
	background-color: rgba(255,255,255,0.8);
	color: #0c457a;
	margin-bottom: 5px;
	border-left: 5px solid #5ba0d8;
	transition: all .5s ease;
}
.banner-link a:hover{
	background-color: #0c457a;
	color: #fff;
	text-decoration: none;
}
.header h1{
	height: 100px;
	background-image: url('../img/logo.svg');
	background-repeat: no-repeat;
	background-size: auto 100%;
	font-size: 0;
	width: 100%;
	margin: 0;
	display: block;
}
.header h1 a{
	width: 300px;
	height: 100px;
	display: block;
}
.top-menu{
	position: absolute;
	top: -8px;
	right: 15px;
	background-color: #fff;
	border-radius: 0 0 30px 30px;
	padding: 0 20px;
}
.top-menu a{
	font-size: 1.1em;
	display: inline-block;
	transition: all .5s ease;
	color: #fff;
	padding: 3px 10px;
	color: #0476b8;
}
.top-menu a:hover{
	text-decoration: none;
	color: #000;
}
.top-menu a.g-color-indigo {
	color: #fff !important;
}
.header .container:after{
	content: "";
	display: block;
	clear: both;
}
.u-header.js-header-fix-moment .u-header__logo-img {
    height: 50px;
}
.g-bg-primary{
  background: #5ba0d8 !important;
}
.u-header__section--light .hamburger-inner, 
.u-header__section--light .hamburger-inner::after, 
.u-header__section--light .hamburger-inner::before {
    background: #fff;
}
.u-header__section--dark .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, 
.u-header__section--dark .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, 
.u-header__section--dark .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, 
.u-header__section--dark .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active, 
.u-header__section--dark--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, 
.u-header__section--dark--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, 
.u-header__section--dark--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, 
.u-header__section--dark--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active, 
.u-header__section--primary .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, 
.u-header__section--primary .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, 
.u-header__section--primary .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, 
.u-header__section--primary .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active, 
.u-header__section--primary--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link, 
.u-header__section--primary--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link, 
.u-header__section--primary--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open, 
.u-header__section--primary--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active {
    color: #00192d;
}
.bordered{
    border:1px solid red;
}
.link-wrapper{
	padding: 15px;
	background-color: rgba(255,255,255,0.5);
	text-align: center;
	border-radius: 5px;
}
.link-wrapper a{
	padding: 19px 0 18px 0;
	width: calc(33% - 20px);
	text-align: center;
	display: inline-block;
	background-color: #fff;
	color: #033f64;
	transition: all .5s ease;
	border-radius: 5px;
	margin: 10px;
}
.link-wrapper a:hover{
	background-color: #033f64;
	color: #fff;
	text-decoration: none;
}
.steamap-list h3{
	font-size: 1.3em;
	padding: 10px 15px;
	border-bottom: 2px solid #044065;
}
.steamap-list h4{
	font-size: 1.1em;
}
.steamap-list a{
	display: block;
	padding: 8px 15px;
	border: 3px dashed rgba(0,0,0,0);
	color: #033f64;
	margin-bottom: 5px;
	background-color: rgba(0,0,0,0.08);
}
.steamap-list a:hover,
.steamap-list a:focus{
	display: block;
	padding: 8px 15px;
	border: 3px dashed #044065;
	text-decoration: none;
}
.btn {
    /*background-color: rgba(0,0,0,0.1);*/
}
.u-btn-primary {
    color: #fff;
    background-color: #033f64;
}
.u-btn-primary:hover, .u-btn-primary.active {
    border-color: #219cd0;
    background-color: #219cd0;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d9534f;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.active {
}
/*.active a,
.active .nav-link{
    color: #fff !important;
}
.js-carousel.slick-initialized .js-next,
.js-carousel.slick-initialized .js-prev {
    opacity: 0;
}*/
.second-menu{
	background-color: #ffffff;
}
.second-menu ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}
.second-menu li{
	display: inline-block;
	width: auto;
	margin-bottom: 3px;
	position: relative;
}
.second-menu li a,
.nav-pills .nav-link {
	text-align: center;
	color: #219cd0;
	border-bottom: 4px solid #219cd0;
	display: block;
	padding: 8px 15px 10px 15px;
	transition: all .5s ease;
	font-size: 1.15em;
	font-weight: 600;
	border-radius: 0;
}
.second-menu li a:hover{
	text-decoration: none;
	color: #000000;
}
.second-menu li.active a,
.nav-pills .nav-item.show .nav-link, 
.nav-pills .nav-link.active {
	background: #219cd0;
	background: -moz-linear-gradient(-45deg, #219cd0 0%, #155ba0 100%);
	background: -webkit-linear-gradient(-45deg, #219cd0 0%,#155ba0 100%);
	background: linear-gradient(135deg, #219cd0 0%,#155ba0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219cd0', endColorstr='#155ba0',GradientType=1 );
	color: #ffffff;
}
.second-menu li.active a:hover{
	color: #ffffff;
}
.second-menu-icon li a{
	position: relative;
	padding: 8px 5px 10px 50px;
}
.second-menu-icon li#tab2 a:after{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50%;
	background-image: url('../img/tab2.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
	content: "";
	display: block;
}
.second-menu-icon li#tab3 a:after{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50%;
	background-image: url('../img/tab3.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
	content: "";
	display: block;
}
.second-menu-icon li#tab4 a:after{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50%;
	background-image: url('../img/tab4.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
	content: "";
	display: block;
}
.second-menu-icon li#tab5 a:after{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50%;
	background-image: url('../img/tab5.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
	content: "";
	display: block;
}
.second-menu-icon li#tab6 a:after{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50%;
	background-image: url('../img/tab6.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
	content: "";
	display: block;
}
.ecosystem-group{
	position: relative;
}
.ecosystem-group:after{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0);
	content: "";
	z-index: 1;
}
.ecosystem-group:hover:after{
	color: #fff;
	background-color: rgba(0,0,0,0.3);
}
.ecosystem-group h3,
.ecosystem-group:hover h3{
	position: relative;
	z-index: 10;
	color: #fff;
}
.page-navigation ul{

}
.page-navigation li{
	display: inline-block;
}
.page-navigation li a{
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	display: block;
	transition: all .5s ease;
}
.page-navigation li a:hover{
	background-color: rgba(0,0,0,0.1);
	text-decoration: none;
	color: #111;
}
.page-title{
	padding: 20px 0 10px 0;
	/*background-image: url('../img/page-title.svg');
	background-size: auto 7px;
	background-position: left bottom;
	background-repeat: no-repeat;*/
	color: #2086d1;
	margin-bottom: 20px;
}
.page-title h3{
	font-size: 2em;
}
.calender-title h4{
	display: inline-block;
	padding: 10px 40px;
	border-top: 3px solid #4fb7e8;
	border-right: 3px solid #4fb7e8;
	border-left: 3px solid #4fb7e8;
}
.catalog-group{
	padding: 15px;
	margin-bottom: 20px;
	background-color: rgba(0,0,0,0.05);
}
.catalog-title{
	height: 100%;
	border-right: 3px solid #155ba0;
	padding: 5px 10px;
	/*font-family: Microsoft JhengHei;*/
}
.catalog-group em{
	margin-right: 15px;
	color: #155ba0;
}
.catalog-group a{
	color: #000;
	display: inline-block;
	padding: 5px 10px;
	background-color: rgba(255,255,255,0);
	transition: all .5s ease;
}
.catalog-group a em{
	color: #155ba0;
}
.catalog-group a:hover{
	text-decoration: none;
	background-color: rgba(255,255,255,1);
}
.table-wrapper{
	position: relative;
}
.table-wrapper .table-style,
.table-wrapper .table-style-2{
	width: 100%;
	padding-bottom: 30px;
	background-color: #fff;
}
.table-noc{
	position: absolute;
	top: 70px;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	background-color: rgba(214,214,214,0.9);
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.25em;
}

.table-style-2{
	width: 100%;
	background-color: #fff;
	border-left: 1px solid #d1d1d1;
	border-top: 1px solid #d1d1d1;
}
.table-style-2 th{
	text-align: center;
	border-bottom: 1px solid #d1d1d1;
	padding: 5px 10px;
	background-color: #155ba0;
	color: #fff;
	font-weight: 600;
}
.table-style-2 tr:nth-child(even) {
	background-color: rgba(0,0,0,0.06);
}
.table-style-2 td{
	padding: 5px 10px;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
}
.u-btn-outline-primary.u-btn-hover-v1-1::after, 
.u-btn-outline-primary.u-btn-hover-v1-1:hover::after {
    background-color: #155ba0;
}
.tab-content .active{
	background-color: #fff;
}

.photo-bg{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.info-sea .row{
	margin-left: -10px;
	margin-right: -10px;
}
.tv{
	font-size: 1.1em;
	height: 100vh;
	padding: 40px 25px;
	background: #155ba0; 
	background: -moz-linear-gradient(-45deg, #155ba0 0%, #033f64 100%);
	background: -webkit-linear-gradient(-45deg, #155ba0 0%,#033f64 100%);
	background: linear-gradient(135deg, #155ba0 0%,#033f64 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155ba0', endColorstr='#033f64',GradientType=1 ); 
	margin: auto;
	 display: flex;
	 justify-content: center;
	 align-items: center;
}
.h-100vh{
}
.info-left{
	color: #fff;
	height: 100%;
	position: relative;
}
.info-center-01{
	color: #333;
	text-align: center;
	background-color: #fff;
	border-radius: 10px;
}
.info-center-02{
	text-align: center;
	background-color: #fff;
	border-radius: 10px;
}
.info-center-03{
	min-height: 18vh;
	text-align: center;
	background-color: #fff;
	border-radius: 10px;
}
.info-center-04{
	background-color: #fff;
	border-radius: 10px;
}
.info-center-05{
	min-height: 36vh;
	text-align: center;
	background-color: #fff;
	border-radius: 10px;
}
.info-right{
	background-color: #fff;
	border-radius: 10px;
	height: 100%;
}
.info-center-04 img{
	border: 3px solid #efefef;
	padding: 10px;
}
.tv .big-title h3{
	padding: 10px 0 10px 30px;
	border-left: 5px solid #fff;
	margin-bottom: 20px;
	font-size: 3rem;
}
.tv .big-title h3 strong{
	font-size: 0.6em;
	padding: 8px 15px;
	display: inline-block;
	position: relative;
	top: -7px;
}

.tv .info-center-01-time{
	font-size: 1.8em;
	min-height: 2em;
}
.tv .info-big div{
	border-bottom: 1px solid #fff;
	padding: 15px 0 15px 0;
	font-size: 1.6em;
	text-align: center;
	line-height: 1.2;
}
.tv .info-big div strong{
	font-size: 1.8em;
	color: #ffaf45;
}
.tv .info-warn{
	padding: 10px 0;
	bottom: 0;
	font-size: 1.1em;
}
.tv .info-warn li{
	margin-bottom: 0.4em;
}
.tv .info-warn li p{
	margin-bottom: 0;
}
.tv .info-warn h4{
	color: #aedaff;
}
.tv .info-sea-inner h3{
	font-size: 1.5em;
}
.tv .info-right-01{
	background-color: #fff;
	border-radius: 10px;
	min-height: 20vh;
}
.tv .info-right-02{
	background-color: #fff;
	border-radius: 10px;
}
.space-menu a{
	display: inline-block;
	margin-right: 10px;
}
.space-menu a div{
	padding: 12px 25px;
	font-size: 1.2em;
	font-weight: 600;
	background-color: rgba(0,0,0,0.08);
	color: #333;
}
.space-menu a div.active{
	padding: 10px 15px;
	font-size: 1.2em;
	font-weight: 600;
	background-color: #033f64;
	color: #fff;
}

.eco-menu a{
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}
.eco-menu a div{
	padding: 12px 15px;
	font-size: 1.0em;
	font-weight: 600;
	background-color: rgba(0,0,0,0.08);
	color: #333;
}
.eco-menu a div.active{
	padding: 12px 15px;
	font-size: 1.0em;
	font-weight: 600;
	background-color: #033f64;
	color: #fff;
}
.g-order-1--md {
    order: 1;
}
.g-order-2--md {
    order: 2;
}
.g-order-3--md {
    order: 3;
}
.g-order-4--md {
    order: 4;
}
.index-ecosystem{
	background-color: rgba(0,0,0,0.04);
	padding: 50px 0;
}
.film-title{
	border-left: 5px solid #177ecc;
	padding-left: 15px;
}
.film-title h3{
	margin-bottom: 0;
	padding: 5px 0 10px 0;
	font-size: 1.4rem;
}
.index-people-info-01{
	padding-top: 20px;
	border: 1px solid #e89d74;
}
.index-people-info-01,
.index-people-info-02,
.index-people-info-03{
	margin: 0 30px;
}
.index-people-info-01 .btn-people,
.index-people-info-02 .btn-people,
.index-people-info-03 .btn-people{
	padding-top: 30px;
}
.index-people-info-01 .btn-people a{
	display: block;
	padding: 8px 15px;
	text-align: center;
	background-color: #e89d74;
	color: #fff;
	margin: 0 -1px 0 0;
	transition: all .5s ease;
	font-size: 1.1em;
}
.index-people-info-01 .btn-people a:hover{
	text-decoration: none;
	background-color: #e26510;
}
.index-people-info-01 .index-people-title{
	color: #e89d74;
}
.index-people-info-02{
	padding-top: 20px;
	border: 1px solid #98c476;
}
.index-people-info-02 .btn-people a{
	display: block;
	padding: 8px 15px;
	text-align: center;
	background-color: #98c476;
	color: #fff;
	margin: 0 -1px 0 0;
	transition: all .5s ease;
	font-size: 1.1em;
}
.index-people-info-02 .btn-people a:hover{
	text-decoration: none;
	background-color: #568039;
}
.index-people-info-02 .index-people-title{
	color: #568039;
}
.index-people-info-03{
	padding-top: 20px;
	border: 1px solid #8fabd8;
}
.index-people-info-03 .btn-people a{
	display: block;
	padding: 8px 15px;
	text-align: center;
	background-color: #8fabd8;
	color: #fff;
	margin: 0 -1px 0 0;
	transition: all .5s ease;
	font-size: 1.1em;
}
.index-people-info-03 .btn-people a:hover{
	text-decoration: none;
	background-color: #4e8dea;
}
.index-people-info-03 .index-people-title{
	color: #4e8dea;
}
.g-h-ctrl{
	width: 100%;
	height: 460px;
}
.ship-wrapper{
	width: 100%;
}
.js-pie-inner{
	margin-top: -130px;
}
.js-pie-title{
	margin-left: -75px;
	display: inline-block;
}
.js-pie .circles-text{
	top: -95px !important;
	left: 40px !important;
}
.js-pie-inner .circles-text{
	top: 10px !important;
	left: 0 !important;
	color: #d86227;
}
.js-pie-inner-title{
	font-size: 0.9em;
	color: #d86227;
	margin-top: -75px;
	margin-bottom: 80px;
}

footer{
	background: #5ba0d8;
	color: #ffffff;
}


@keyframes rev-ani-mouse{
    0%{
        opacity:1;
        top:29%
    }
    15%{
        opacity:1;
        top:50%
    }
    50%{
        opacity:0;
        top:50%
    }
    100%{
        opacity:0;
        top:29%
    }
}
.rev-scroll-btn span {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
    background: #fff;
    border-radius: 50%;
    animation: rev-ani-mouse 2.5s linear infinite;
}
.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap :last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap :last-child {
    margin-bottom: 0;
}
.rev-scroll-btn.revs-dark span {
    background-color: rgba(20, 17, 44, 0.9);
}
.form-label {
	text-align: left;
}

footer{

}

@keyframes wave {
	0% {
	    transform: translateY(-10px);
	}
	100% {
	    transform: translateY(4px);
	}
}
@-webkit-keyframes wave {
	0% {
	    transform: translateY(-10px);
	}
	100% {
	    transform: translateY(4px);
	}
}

@media (min-width: 1200px){
	.container {
	    width: 100%;
	    max-width: 1500px;
	}
}



.table-style{
	/* min-width: 900px; */
}
.table-style th{
	border:2px solid #ffffff;
	text-align: center;
	background-color: #4fb7e8;
	padding: 3px;
	font-size: 1em;
}
.table-style tr th:first-child,
.table-style tr th:last-child{
	background-color: #9fd9f6;
}
.table-style td{
	background-color: rgba(0,0,0,0.09);
	border:2px solid #ffffff;
	padding: 5px;
	vertical-align:text-top;
}
.table-style td .text{
	min-height: 5em;
}
.table-style tr td:first-child,
.table-style tr td:last-child{
	background-color: rgba(146,219,255,0.5);
}
.table-style td strong{
	font-size: 1.6em;
	/*display: block;*/
	padding: 5px;
}
.table-style td strong span{
	padding: 0 5px;
	margin-right: 5px;
	position: relative;
	top: -2px;
	display: inline-block;
	font-size: 0.9em;
	border-radius: 8px;
	background-color: #4fb7e8;
	color: #ffffff;
}
.table-style td .text a{
	display: block;
	color: #047dbe;
	padding: 3px 5px;
	background-color: rgba(255,255,255,0.3);
	border-radius: 5px;
	transition: all .5s ease;
	margin-bottom: 3px;
}
.table-style td .text a span{
	font-size: 0.9em;
	color: #222222;
	display: block;
}
.table-style td .text a:hover{
	background-color: rgba(255,255,255,1);
	text-decoration: none;
}
.table-month{
	text-align: center;
	padding: 5px;
	font-size: 1.5em;
	font-weight: 700;
}
.btn-calander{
	background-color: rgba(255,255,255,0.5);
	border-radius: 10px;
	border:none;
	padding: 5px;
	transition: all .5s ease;
	color: #1189c2;
	display: block;
	width: 100%;
	line-height:1.2;
}
.btn-calander span{
	font-size:0.9em;
	color: #555555;
}
.btn-calander:hover{
	background-color: rgba(255,255,255,1);
	cursor: pointer;
}
.apply-conn-info{
	background-color: rgba(146,219,255,0.5);
	font-size: 1.2em;
	padding: 40px 20px;
	line-height: 2;
	text-align: center;
}
.apply-conn-info strong{
	font-size: 1.3em;
}
.form-style{
}
.form-style-border{
	border: 5px solid rgba(0,0,0,0.1);
	padding: 30px;
}
.form-label{text-align:right;}

.phone-view{
	display: none;
}
.pc-view{
	display: block;
}
.g-text-right--md {
	text-align: right;
}
.u-btn-yellow {
    color: #232323;
    background-color: #ffce00;
}
.u-btn-yellow:hover, 
.u-btn-yellow:focus, 
.u-btn-yellow.active {
    color: #000;
}
.u-btn-indigo {
    color: #fff;
    background-color: #2359af;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}
.news-list .news-list-group{
	border-bottom: 1px dotted #999;
}
.news-list .news-list-group a{
	display: block;
	color: #000;
	padding: 9px 10px;
	transition: all .5s ease;
}
.news-list .news-list-group a:hover{
	text-decoration: none;
	background-color: rgba(0,0,0,0.09);
}
.news-list-group a .news-time{
	font-size: 0.8em;
	font-weight: 700;
	letter-spacing: 2px;
	color: rgba(0,0,0,0.4);
}
.news-list-group a .news-item-1{
	display: inline-block;
	padding: 5px;
	color: #333;
	background-color: #96c3ec;
}
.news-list-group a .news-item-2{
	display: inline-block;
	padding: 5px;
	color: #333;
	background-color: #a4cc75;
}
.news-list-group a .news-item-3{
	display: inline-block;
	padding: 5px;
	color: #333;
	background-color: #f4edb0;
}
.news-list-group a .news-item-4{
	display: inline-block;
	padding: 5px;
	color: #333;
	background-color: #f2b5a0;
}
.index-page-title{
	color: #177ecc;
	margin-bottom: 20px;
}
.index-film{
	background-color: #96c3ec;
}
.link-group{
	border: 1px solid rgba(0,0,0,0.1);
    text-align: center;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.link-group img {
    max-width: 100%;
    max-height: 100%;
}
.place-map {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	position: relative;
}
.place-map img{
	width: 100%;
}
.place-map-01{
	position: absolute;
	top: 18%;
	right: 5%;
	display: inline-block;
	padding: 5px 15px;
	background-color: #ffd45b;
	border-radius: 30px;
	color: #22486e;
	margin-left: 5px;
	z-index: 10;
	transition: all .5s ease;
}
.place-map-01:after{
	width: 18px;
	height: 18px;
	display: inline-block;
	background-color: #bc3f00;
	content: "";
	border-radius: 50%;
	margin-top: 3px;
	margin-right: -38px;
	margin-left: 20px;
	transition: all .5s ease;
}
.place-map-01:before{
	position: absolute;
	top: 10px;
	left: -10px;
	display: block;
	width: 32px;
	height: 50px;
	background-image: url('../img/finger.gif');
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 20;
	content: "";
}
.place-map-info-01{
	position: absolute;
	top: 22%;
	right: -30px;
	display: block;
	width: 200px;
	padding: 20px 10px 5px 40px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 10px;
	z-index: 1;
}

.place-map-01:hover{
	background-color: #22486e;
	color: #ffffff;
	text-decoration: none;
}
.place-map-01:hover:after{
	background-color: #22486e;
}
.place-map-02{
	position: absolute;
	top: 37%;
	left: 4%;
	display: inline-block;
	padding: 5px 15px;
	background-color: #ffd45b;
	border-radius: 30px;
	color: #22486e;
	margin-left: 5px;
	z-index: 10;
	transition: all .5s ease;
}
.place-map-02:before{
	position: absolute;
	top: 10px;
	left: -10px;
	display: block;
	width: 32px;
	height: 50px;
	background-image: url('../img/finger.gif');
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 20;
	content: "";
}
.place-map-02:after{
	width: 18px;
	height: 18px;
	display: inline-block;
	background-color: #bc3f00;
	content: "";
	border-radius: 50%;
	margin-top: 3px;
	margin-right: -38px;
	margin-left: 20px;
	transition: all .5s ease;
}
.place-map-info-02{
	position: absolute;
	top: 41%;
	left: 2%;
	display: block;
	width: 250px;
	padding: 20px 10px 5px 40px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 10px;
	z-index: 1;
}
.place-map-02:hover{
	background-color: #22486e;
	color: #ffffff;
	text-decoration: none;
}
.place-map-02:hover:after{
	background-color: #22486e;
}
.place-map-03{
	position: absolute;
	top: 15%;
	left: 9%;
	display: inline-block;
	padding: 5px 15px;
	background-color: #ffd45b;
	border-radius: 30px;
	color: #22486e;
	margin-left: 5px;
	z-index: 10;
	transition: all .5s ease;
}
.place-map-03:before{
	position: absolute;
	top: 10px;
	left: -10px;
	display: block;
	width: 32px;
	height: 50px;
	background-image: url('../img/finger.gif');
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 20;
	content: "";
}
.place-map-03:after{
	width: 18px;
	height: 18px;
	display: inline-block;
	background-color: #bc3f00;
	content: "";
	border-radius: 50%;
	margin-top: 3px;
	margin-right: -38px;
	margin-left: 20px;
	transition: all .5s ease;
}
.place-map-03:hover{
	background-color: #22486e;
	color: #ffffff;
	text-decoration: none;
}
.place-map-03:hover:after{
	background-color: #22486e;
}
.place-map-info-03{
	position: absolute;
	top: 0;
	left: 9%;
	display: block;
	width: 230px;
	padding: 5px 10px 10px 15px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 10px;
	z-index: 1;
}
.place-map-05{
	position: absolute;
	top: 60%;
	left: 3%;
	display: inline-block;
	padding: 5px 15px;
	background-color: #ffd45b;
	border-radius: 30px;
	color: #22486e;
	margin-left: 5px;
	z-index: 10;
	transition: all .5s ease;
}
.place-map-05:before{
	position: absolute;
	top: 10px;
	left: -10px;
	display: block;
	width: 32px;
	height: 50px;
	background-image: url('../img/finger.gif');
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 20;
	content: "";
}
.place-map-05:after{
	width: 18px;
	height: 18px;
	display: inline-block;
	background-color: #bc3f00;
	content: "";
	border-radius: 50%;
	margin-top: 3px;
	margin-right: -38px;
	margin-left: 20px;
	transition: all .5s ease;
}
.place-map-05:hover{
	background-color: #22486e;
	color: #ffffff;
	text-decoration: none;
}
.place-map-05:hover:after{
	background-color: #22486e;
}
.place-map-info-05{
	position: absolute;
	top: 65%;
	left: 9%;
	display: block;
	width: 230px;
	padding: 5px 10px 10px 15px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 10px;
	z-index: 1;
}
.place-map-01.active,
.place-map-02.active,
.place-map-03.active,
.place-map-05.active{
	background-color: #bc3f00;
	color: #fff;
}
@media (min-width: 992px){
	.container {
	    max-width: 100%;
	}
}

@media (max-width: 991px){
	.contant{
		padding: 52px 0 0 0;
	}
	.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link, 
	.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link {
	    margin-bottom: 5px;
	}
	.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .phone-view .nav-link, 
	.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .phone-view .nav-link {
	    color: #fff;
	    background-color: rgba(255,255,255,0);
	    border-bottom: 1px solid rgba(255,255,255,0.6);
	}
	.banner img{
		height: 20vh;
	}
	.top-menu{
		position: relative;
		top: 0;
		right: 0;
		background-color: rgba(255,255,255,0.7);
		border-radius: 10px;
		padding: 0 5px;
		margin-top: 15px;
	}
	.top-menu a{
		font-size: 1.3em;
		display: inline-block;
		transition: all .5s ease;
		color: #fff;
		padding: 8px 10px;
		color: #0476b8;
	}
    .link-wrapper a{
		padding: 15px 0 !important;
		display: inline-block !important;
	}
	.table-wrapper{
		padding-top: 25px;
		width: 100%;
		overflow-x: scroll;
	}
	.table-wrapper .table-style,
	.table-wrapper .table-style-2{
		min-width: 850px;
		width: 100%;
		padding-bottom: 30px;
		background-color: #fff;
	}
	.table-wrapper:after{
		content: "\f25a";
        font: normal normal normal 14px/1 FontAwesome;
        animation: shake_5177 3.875s ease infinite;
        transform-origin: 50% 50%;
        animation-name: shake;
        width: 3.7rem;
        height: 3.7rem;
        font-size: 1.5rem;
        position: relative;
        display: inline-block;
        text-align: center;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        position: absolute;
        top: 0px;
        right: 0;
	}
	.phone-view{
		display: block;
	}
	.pc-view{
		display: none;
	}
	.index-people-info-01,
	.index-people-info-02,
	.index-people-info-03{
		margin: 0;
	}	
	.second-menu li a,
	.nav-pills .nav-link {
		text-align: center;
		color: #219cd0;
		border-bottom: 3px solid #219cd0;
		display: block;
		padding: 5px;
		transition: all .5s ease;
		font-size: 1em;
		font-weight: 600;
		border-radius: 0;
	}
	.banner-link{
		position: absolute;
		top: 20%;
		width: 200px;
		right: 0;
	}
	.banner-link a{
		display: block;
		padding: 5px 5px 5px 10px;
		font-size: 1.1em;
		background-color: rgba(255,255,255,0.8);
		color: #0c457a;
		margin-bottom: 5px;
		border-left: 3px solid #5ba0d8;
		transition: all .5s ease;
	}
}

@media (max-width: 767px){
	.navbar-brand img {
	    height: 40px;
	}
	.top-menu{
		background-color: rgba(255,255,255,0.7);
		border-radius: 10px;
		padding: 0 5px;
	}
	.top-menu a{
		display: block;
	}
	.u-header.js-header-fix-moment .top-menu {
    	margin-right: 0px;
    	margin-left: 0px;
    	margin-top: 5px;
    }
    .link-wrapper a{
		padding: 15px 0 !important;
		display: inline-block !important;
		width: calc(50% - 20px);
	}
	.form-label {
	    text-align: left;
	}
	.form-style{
		padding: 20px 0;
	}
	.catalog-title{
		height: auto;
		border-right: none;
		border-bottom: 3px solid #155ba0;
		padding: 5px 10px;
	}
	.catalog-group em{
		margin-right: 0;
		display: block;
		color: #155ba0;
	}
	.g-order-1 {
	    order: 1;
	}
	.g-order-2 {
	    order: 2;
	}
	.g-order-3 {
	    order: 3;
	}
	.g-order-4 {
	    order: 4;
	}
	.g-text-right--md {
		text-align: left;
	}
	.ship-wrapper{
		width: 100%;
		overflow-x: scroll;
		position: relative;
		padding-top: 25px;
	}
	.ship-wrapper table{
		min-width: 460px;
	}
	.ship-wrapper:after{
		content: "\f25a";
        font: normal normal normal 14px/1 FontAwesome;
        animation: shake_5177 3.875s ease infinite;
        transform-origin: 50% 50%;
        animation-name: shake;
        width: 3.7rem;
        height: 3.7rem;
        font-size: 1.5rem;
        position: relative;
        display: inline-block;
        text-align: center;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        position: absolute;
        top: 0px;
        right: 0;
	}
	.g-h-ctrl{
		width: 100%;
		height: 400px;
	}
	.place-map-02{
		position: absolute;
		top: 43%;
		left: 10%;
		display: inline-block;
		padding: 5px 15px;
		background-color: #ffd45b;
		border-radius: 30px;
		color: #22486e;
		margin-left: 0;
		transition: all .5s ease;
	}
	.place-map-03{
		position: absolute;
		top: 5%;
		left: 13%;
		display: inline-block;
		padding: 5px 15px;
		background-color: #ffd45b;
		border-radius: 30px;
		color: #22486e;
		margin-left: 5px;
		transition: all .5s ease;
	}
	.banner-link{
		position: absolute;
		top: 20%;
		width: 145px;
		right: 0;
	}
	.banner-link a{
		display: block;
		padding: 5px 5px 5px 10px;
		font-size: 1em;
		background-color: rgba(255,255,255,0.8);
		color: #0c457a;
		margin-bottom: 5px;
		border-left: 3px solid #5ba0d8;
		transition: all .5s ease;
	}
	.place-map-01:after{
		width: 18px;
		height: 18px;
		display: inline-block;
		background-color: #bc3f00;
		content: "";
		border-radius: 50%;
		margin-top: 3px;
		margin-right: -38px;
		margin-left: 20px;
		transition: all .5s ease;
	}
	.place-map-01:hover{
		background-color: #22486e;
		color: #ffffff;
		text-decoration: none;
	}
	.place-map-01:hover:after{
		background-color: #22486e;
	}
	.place-map-02{
		position: absolute;
		top: 43%;
		left: 6%;
		display: inline-block;
		padding: 5px 15px;
		background-color: #ffd45b;
		border-radius: 30px;
		color: #22486e;
		margin-left: 0;
		transition: all .5s ease;
	}
	.place-map-02:after{
		position: absolute;
		top: -25px;
		left: 44%;
		width: 18px;
		height: 18px;
		display: inline-block;
		background-color: #bc3f00;
		content: "";
		border-radius: 50%;
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
		transition: all .5s ease;
	}
	.place-map-02:hover{
		background-color: #22486e;
		color: #ffffff;
		text-decoration: none;
	}
	.place-map-02:hover:after{
		background-color: #22486e;
	}
	.place-map-03{
		position: absolute;
		top: 5%;
		left: 9%;
		display: inline-block;
		padding: 5px 15px;
		background-color: #ffd45b;
		border-radius: 30px;
		color: #22486e;
		margin-left: 5px;
		transition: all .5s ease;
	}
	.place-map-03:after{
		position: absolute;
		top: 42px;
		left: 43%;
		width: 18px;
		height: 18px;
		display: inline-block;
		background-color: #bc3f00;
		content: "";
		border-radius: 50%;
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
		transition: all .5s ease;
	}
	.place-map-03:hover{
		background-color: #22486e;
		color: #ffffff;
		text-decoration: none;
	}
	.place-map-03:hover:after{
		background-color: #22486e;
	}
	.place-map-01.active,
	.place-map-02.active,
	.place-map-03.active{
		background-color: #bc3f00;
		color: #fff;
	}
	.place-map-info-01 {
	    position: absolute;
	    top: 24%;
	    right: 0;
	    font-size: 0.8em;
	    display: block;
	    width:160px;
	    padding: 20px 10px 5px 40px;
	    background-color: rgba(255,255,255,0.6);
	    border-radius: 10px;
	    z-index: 1;
	}
	.place-map-info-02 {
	    position: absolute;
	    top: 52%;
	    left: 1%;
	    font-size: 0.8em;
	    display: block;
	    width: 200px;
	    padding: 10px 10px 5px 40px;
	    background-color: rgba(255,255,255,0.6);
	    border-radius: 10px;
	    z-index: 1;
	}
	.place-map-info-03 {
	    position: absolute;
	    top: -30px;
	    left: 9%;
	    display: block;
	    font-size: 0.8em;
	    width: 230px;
	    padding: 5px 10px 10px 15px;
	    background-color: rgba(255,255,255,0.6);
	    border-radius: 10px;
	    z-index: 1;
	}
}


/*== apply calander ==*/
.calendarsidebar{
	/*float: left;
  	width: 210px;
  	position: relative;
  	margin-left: 60px;
  	margin-right: 60px;
    margin-top:15px;*/
    width: 100%;
}
.calendar{margin-bottom:10px;}

.calendar .calendar-month{
  background-color:#666;
	text-align:center;
	padding:7px 10px 8px 10px;
	color:#ffda00;
}
.calendar .calendar-month strong{
	color:#FFF;
	padding:0 3px;
}
/* .calendar .calendar-month a{ */
	/* text-decoration:none; */
	/* color:#FFF; */
	/* font-weight:bold; */
/* } */

.calendar .calendar-month .calendar-month-left{float:left; margin-top:10px;   text-decoration:none;}

.calendar .calendar-month .calendar-month-left:hover, .calendar .calendar-month .calendar-month-right:hover{color:#036; text-decoration:none;}

.calendar .calendar-month .calendar-month-right{float:right; margin-top:10px; text-decoration:none;}

.calendar table{}
.calendar th{
  padding:2px;
  text-align:center;
	font-size:.5em;
	color:#FFF;
	background:#666;
	height:18px;
	border-top:#FFF 1px solid;
}
.calendar td{
	background:#f4f4f4;
	height:30px;
	color:#999;
}
.calendar td a{
	text-decoration:none;
}
.calendar .calendar-today{
  border-radius:20px;
  border:#990000 0.1px solid;
  background-color:#990000;
	color:#fff;
}
.calendar .calendar-today a{
	color:#fff;
}
.calendar .calendar-active{
  border-radius:20px;
  border:#033f64 0.1px solid;
  background-color:#033f64;
	color:#FFF;
}
.calendar .calendar-active a{
	color:#fff;
}
.calendar .calendar-yes{
  border-radius:20px;
  border:#d7d7d7 0.1px solid;
  background-color:#d7d7d7;
	color:##444444;
}
.calendar .calendar-yes a{
	color:##444444;
}
.calendar .calendar-select {
    background-color: #66CCFF;
	border:#66CCFF 0.1px solid;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}
.btn-srhdate {
	border-radius:10px;
	border:#f4f4f4 0.1px solid;
	background-color:#f4f4f4;
	color:#444444;
	height: 30px;
	width: 30px;
}

.calendar .calendar-info{
	padding:5px 0 7px 15px;
	/*background:#f4f4f4 url(../images/calendar-info.jpg) no-repeat center bottom;*/
}
.calendar .calendar-info span{
	display:inline-block;
	font-size:.8em;
	padding:0px 2px;
	color:#666;
}
.calendar .calendar-info .calendar-info-active{
  border-left:15px solid #033f64;
}
.calendar .calendar-info .calendar-info-yes{
  border-left:15px solid #d7d7d7;
}
.calendar .calendar-info .calendar-info-today{
  border-left:15px solid #990000;
}
/*== /apply calander ==*/

.map-item{
	background-color: #eaeaea;
	padding: 20px;
	height: 100%;
}
.map-item ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.map-item ul li a{
	padding: 10px 15px;
	display: block;
	transition: all .5s ease;
	font-size: 1.1em
}
.map-item ul li a:hover{
	text-decoration: none;
	color: #000000;
	background-color: rgba(255,255,255,0.7);
}
.map-item ul li.active{
	margin-left: -3em;
}
.map-item ul li.active a,
.map-item ul li.active a:hover{
	background-color: #ffffff;
	border-left: 1px solid #c7c7c7;
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	color: #000 !important;
}
.map-item .map-all{
	font-size: 1.8em;
	margin-right: 10px;
	color: #979797;
}
.map-item .map-1{
	font-size: 1.8em;
	margin-right: 10px;
	color: #b6601f;
}
.map-item .map-2{
	font-size: 1.8em;
	margin-right: 10px;
	color: #64a8e2;
}
.map-item .map-3{
	font-size: 1.8em;
	margin-right: 10px;
	color: #a973b1;
}
.map-item .map-4{
	font-size: 1.8em;
	margin-right: 10px;
	color: #3baf8a;
}
.map-item .map-5{
	font-size: 1.8em;
	margin-right: 10px;
	color: #e89f37;
}
.map-item .map-6{
	font-size: 1.8em;
	margin-right: 10px;
	color: #df89a8;
}
.map-s-all{
	background-color: #979797;
}
.map-s-1{
	background-color: #b6601f;
}
.map-s-2{
	background-color: #64a8e2;
}
.map-s-3{
	background-color: #a973b1;
}
.map-s-4{
	background-color: #3baf8a;
}
.map-s-5{
	background-color: #e89f37;
}
.map-s-6{
	background-color: #df89a8;
}

.space-item{
	font-size: 1.6em;
	background-color: #ffffff;
    border-bottom: 1px solid #c7c7c7;
    padding: 0 0 10px 0;
    margin:20px;
}
.space-item .map-1 {
    font-size: 1.8em;
    margin-right: 10px;
    color: #ca5010;
}
.space-item .map-2 {
    font-size: 1.8em;
    margin-right: 10px;
    color: #00b7c3;
}
.space-item .map-3 {
    font-size: 1.8em;
    margin-right: 10px;
    color: #8764b8;
}
.space-item .map-4 {
    font-size: 1.8em;
    margin-right: 10px;
    color: #00b294;
}
.space-item .map-5 {
    font-size: 1.8em;
    margin-right: 10px;
    color: #ff9292;
}
.space-item .map-6 {
    font-size: 1.8em;
    margin-right: 10px;
    color: #67bc5b;
}
.space-title-1{
	color: #ca5010;
}
/*
.hover-detail:hover .show_hover{
  display:block;
}
.show_hover{
	background-color: #044065;
	color: #FFF;
	width:150px;
	padding:10px;
	position: relative;
	left: 150px;
	bottom: 5px;
	display: none;
}*/